Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 623584 - scriptlet failed, exit status 1
scriptlet failed, exit status 1
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: plymouth (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-12 04:44 EDT by Jóhann B. Guðmundsson
Modified: 2010-09-01 01:55 EDT (History)
3 users (show)

See Also:
Fixed In Version: plymouth-0.8.4-0.20100823.2.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-01 01:55:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jóhann B. Guðmundsson 2010-08-12 04:44:19 EDT
Description of problem:

When installing plymouth-theme-charge the following error occurs 

warning: %post(plymouth-theme-charge-0.8.4-0.20100723.1.fc14.i686) scriptlet failed, exit status 1

Version-Release number of selected component (if applicable):

plymouth-theme-charge-0.8.4-0.20100723.1.fc14.i686

How reproducible:

Always

Steps to Reproduce:
1. Install plymouth-theme-charge
2.
3.
  
Actual results:

The previous mentioned error

Expected results:

No error et al..

Additional info:
Comment 1 Fedora Update System 2010-08-26 15:10:08 EDT
plymouth-0.8.4-0.20100823.2.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/plymouth-0.8.4-0.20100823.2.fc14
Comment 2 Fedora Update System 2010-08-26 22:20:51 EDT
plymouth-0.8.4-0.20100823.2.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update plymouth'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/plymouth-0.8.4-0.20100823.2.fc14
Comment 3 Fedora Update System 2010-09-01 01:55:12 EDT
plymouth-0.8.4-0.20100823.2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.